var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/data/route.js")
R.c("server/chunks/[root-of-the-server]__186e2198._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_222ed60f._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_data_route_actions_8d9f321f.js")
R.m(15081)
module.exports=R.m(15081).exports
